<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Quantum Computing: a Computer Scientist&#39;s Perspective on My New Hugo Site</title>
    <link>http://localhost:1313/posts/02_quantum/</link>
    <description>Recent content in Quantum Computing: a Computer Scientist&#39;s Perspective on My New Hugo Site</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="http://localhost:1313/posts/02_quantum/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Foundations of Quantum Computing</title>
      <link>http://localhost:1313/posts/02_quantum/01_basics/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/posts/02_quantum/01_basics/</guid>
      <description>&lt;p&gt;todo&lt;/p&gt;</description>
    </item>
    <item>
      <title>A new compilation regime</title>
      <link>http://localhost:1313/posts/02_quantum/02_compilation/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/posts/02_quantum/02_compilation/</guid>
      <description>&lt;h2 id=&#34;asymmetric-computational-resources&#34;&gt;&#xA;  Asymmetric computational resources&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#asymmetric-computational-resources&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;h2 id=&#34;a-moving-target-large-changes-in-architecture&#34;&gt;&#xA;  A moving target: large changes in architecture&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#a-moving-target-large-changes-in-architecture&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;change in cost function&lt;/li&gt;&#xA;&lt;li&gt;change in constraints&lt;/li&gt;&#xA;&lt;li&gt;change in noise&lt;/li&gt;&#xA;&lt;li&gt;change in instruction set&lt;/li&gt;&#xA;&lt;/ul&gt;</description>
    </item>
    <item>
      <title>Rise of hybrid quantum-classical computation</title>
      <link>http://localhost:1313/posts/02_quantum/03_hybrid/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/posts/02_quantum/03_hybrid/</guid>
      <description>&lt;h2 id=&#34;quantum-teleportation&#34;&gt;&#xA;  Quantum teleportation&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#quantum-teleportation&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;h2 id=&#34;mbqc&#34;&gt;&#xA;  MBQC&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#mbqc&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;h2 id=&#34;rus-type-stuff-magic-state-distillation&#34;&gt;&#xA;  RUS-type stuff: magic state distillation&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#rus-type-stuff-magic-state-distillation&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;h2 id=&#34;error-detection--correction&#34;&gt;&#xA;  Error detection + correction&#xA;  &lt;a class=&#34;anchor&#34; href=&#34;#error-detection--correction&#34;&gt;#&lt;/a&gt;&#xA;&lt;/h2&gt;</description>
    </item>
  </channel>
</rss>
